@include('components.form.input', ['class' => 'datetimepicker'])

@if(!defined('LOAD_DATETIMEPICKER')) 
	@include('boilerplate::load.datetimepicker')
	@push('js')
		<script>
			$(function() {
				$('.datetimepicker').datetimepicker({});
			});
		</script>
	@endpush
@endif

